IntegrationsDatabricks

Read one pipeline including target catalog and schema.

POST
/integrations/connections/{connection_id}/providers/databricks/pipelines/get

Read one pipeline including target catalog and schema.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/databricks/pipelines/get" \  -H "Content-Type: application/json" \  -d '{    "pipeline_id": "123e4567-e89b-42d3-a456-426614174000"  }'
{  "pipeline_id": "example",  "name": "Customer documents",  "state": "example",  "creator_user_name": "example",  "latest_update_state": "example",  "catalog": "example",  "target": "example",  "continuous": false,  "last_modified_at": "example"}